/********** GLOBAL STYLES **********/
body {
	margin:0px auto;
	}
	
/********** HEADER STYLES **********/	
#headerContainer {
	background:#a2a2a2;
	border-bottom:#94bd31 solid 6px;
	}
	
#header {
	width:980px;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:2px;
	background:url('../grfx/headerBackground.jpg') no-repeat #ffffff;
	}
	
.logo {
	margin:35px 0 23px 55px;
	}
	
.triangle {
	position:absolute; bottom:-5px; right:-143px;
	}
	
/********** CONTENT STYLES **********/
#container {
	background:url('../grfx/containerBackground.jpg') repeat-x;
	}
	
/********** BANNER STYLES **********/
#banner {
	width:980px;
	position:relative;
	margin:0 auto;
	z-index:50;
	}
	
#slideshow {
	width:980px;
	height:265px;
	position:relative;
	border-bottom:#3a3a3a solid 15px;
	z-index:50;
	}
	
#slideshowBox {
	width:400px; /* total width:511px; */
	height:265px;
	position:absolute; top:0px; right:0px;
	padding-left:111px;
	background:url('../grfx/slideshowBackground.png') no-repeat;
	}
	
#slideshowBox p {
	padding:0;
	padding-top:9px;
	color:#ffffff;
	font-size:50px;
	line-height:50px;
	text-align:center;
	}
	
#slideshowBox p span {
	color:#a3cd35;
	font-size:50px;
	line-height:50px;
	text-align:center;
	}
	
#slideshowBox a {
	width:15.53em;
	margin:0 auto;
	margin-top:20px;
	padding:12px 0 13px 0;
	background:url('../grfx/bannerLinkBackground.jpg') repeat-x 0px 0px;
	border:#191919 solid 1px;
	color:#ffffff;
	font-size:17px;
	text-align:center;
	text-transform:uppercase;
	display:block;
	}
	
#slideshowBox a strong {
	font-size:23px;
	line-height:24px;
	}
	
#slideshowBox a:hover {
	background:url('../grfx/bannerLinkBackground.jpg') repeat-x 0px -69px;
	}
	
/********** CONTENT STYLES **********/
#contentContainer {
	width:980px;
	margin:0 auto;
	margin-bottom:2px;
	border-bottom:#768f32 dashed 1px;
	background:#ffffff;
	overflow:hidden;
	}
	
#content {	
	width:560px; /* total width:680px; */
	position:relative;
	padding:40px 60px;
	float:left;
	}
	
/********** RIGHT COLUMN STYLES **********/
#rightColumn {	
	width:300px;
	margin-top:2px;
	float:left;
	}
	
#rightColumn a:link,
#rightColumn a:visited {
	color:#6d9400;
	text-decoration:underline;
	}
	
#rightColumn a:hover,
#rightColumn a:active {
	color:#434343;
	text-decoration:none;
	}
	
#cta {
	padding:15px 15px 31px 15px;
	background:url('../grfx/rightColumnBackground.jpg') no-repeat #f7f8f9;
	border:#dadbdc solid 1px;
	}
	
#rightColumn .button {
	width:15.53em;
	margin:20px auto 0 auto;
	padding:0;
	}
	
.button span {	
	padding:12px 0 13px 0;
	background:url('../grfx/linkOverlay.png') no-repeat;
	display:block;
	}
	
.button:hover {
	background:url('../grfx/linkGradient.jpg') repeat-x 0px -69px;
	}
	
#rightColumn .button:link,
#rightColumn .button:visited {
	color:#ffffff;
	text-decoration:none;
	}
	
#rightColumn .button:hover,
#rightColumn .button:active {
	color:#ffffff;
	text-decoration:none;
	}
	
.contact {
	color:#434343;
	font-size:15px;
	font-weight:bold;
	line-height:21px;
	}
	
.contact span {
	color:#6d9400;
	}
	
.contact a {
	font-weight:normal;
	}
	
#rightColumn .phone:link,
#rightColumn .phone:visited {
	color:#484848;
	font-weight:bold;
	text-decoration:none;
	}
	
#rightColumn .phone:hover,
#rightColumn .phone:active {
	text-decoration:none;
	}
	
#rightColumn ul {
	margin:0 2px;
	margin-top:-17px;
	padding:21px 0;
	border-top:#3a3a3a solid 15px;
	list-style:none;
	}
	
#rightColumn ul li {
	padding:0 14px;
	text-align:center;
	}
	
#rightColumn ul li.linkedIn {
	padding-top:5px;
	}
	
/********** COURSES STYLES **********/
.viewCalendar,
.viewCourse {
	float:right;
	}

.courseCategory {
	width:auto;
	}
	
.courseCategory td {
	vertical-align:middle;
	}
	
.courseCategory div {
	padding-top:2px;
	border:none;
	background:#edf0e5;
	}
	
.courseCategory select {
	padding:0 10px 0 10px;
	border:none;
	background:#edf0e5;
	color:#4b6700;
	font-size:11px;
	line-height:17px;
	}
	
.courseCategory option {
	padding:0 10px;
	background:#edf0e5;
	border:none;
	font-size:11px;
	line-height:17px;
	}
	
th {
	padding:10px 0;
	background:#4b6700;
	color:#ffffff;
	}
	
td {
	padding:10px;
	vertical-align:top;
	}
	
table table td {
	padding:0;
	}
	
.events_feed_detail td {
	border-bottom:#f1f1f1 solid 1px;
	}
	
.events_feed_detail .note {
	background:none;
	color:#434343;
	font-size:11px;
	text-transform:none;
	}
	
.event_date_column {
	width:25%;
	}

.event_view_column {
	width:20%;
	text-align:right;
	}
	
.event_view_column a {
	font-size:11px;
	}
	
.eventImage {
	max-width:250px;
	}
	
.note {
	background:#4b6700;
	color:#ffffff;
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	}
	
.headings td {
	border:#4b6700 solid 1px;
	background:#edf0e5;
	color:#4b6700;
	}
	
.registrations th {
	font-size:17px;
	text-transform:uppercase;
	}
	
.twoColumn td {
	width:50%;
	}
	
.threeColumn td {
	width:33%;
	}
	
#event_details_bottom .button {
	display:inline-block;
	}
	
.manage td {
	width:50% !important;
	padding:5px;
	}
	
.confirmation-table td {
	width:50% !important;
	padding:5px;
	}
	
.checkout td {
	width:auto !important;
	vertical-align:middle;
	}
	
.checkout .buttons.back input {
	width:auto !important;
	padding:3px 10px;
	border:#4b6700 solid 1px;
	background:url('none') #dbe9c3;
	color:#000000;
	font-size:11px;
	text-transform:none;
	display:inline-block;
	}

.checkout .buttons.back input:hover {
	background:#b7d488;
	color:#000000 !important;
	}
	
/********** CALENDAR STYLES **********/
table.fc-header {
	margin:9px 0 0 0;
	}
	
table.fc-header td {
	width:33%;
	padding:10px;
	background:#4b6700;
	color:#ffffff;
	vertical-align:middle;
	}
	
.fc-header-left h2 {
	padding:0;
	border-bottom:none;
	color:#ffffff;
	font-size:13px;
	font-weight:bold;
	}
	
table.fc-header .fc-button {
	margin-bottom:0 !important;
	}
	
.fc-widget-header {
	background:#edf0e5;
	color:#4b6700;
	}
	
.fc-state-default .fc-button-effect span {
	border-color:#b7d488 !important;
	background:#b7d488 !important;
	opacity:0 !important;
	top:-50px !important;
	}
	
.fc-state-default, .fc-state-default .fc-button-inner {
	background:#dbe9c3 !important;
	color:#4b6700 !important;
	}
	
.fc-state-hover, .fc-state-hover .fc-button-inner {
	background:#b7d488 !important;
	}
	
.fc-state-disabled, .fc-state-disabled .fc-button-inner {
	color:#edf0e5 !important;
	}

/********** FOOTER STYLES **********/
#footerContainer {
	width:980px;
	margin:0 auto;
	border-top:#3a3a3a solid 15px;
	clear:both;
	}
	
#footer {
	position:relative;
	padding-left:220px;
	border-top:#768f32 dashed 1px;
	overflow:hidden;
	}
	
#footer img {
	position:absolute; top:20px; left:30px;
	}
	
#footer p {
	padding-bottom:20px;
	color:#969696;
	font-size:10px;
	line-height:20px;
	clear:left;
	}
	
#footer a {
	font-weight:bold;
	}
	
#footer a:link,
#footer a:visited {
	color:#969696;
	}
	
#footer a:hover,
#footer a:active {
	color:#6d9400;
	}
	
.footerlinks {
	width:550px;
	margin:0px;
	padding:0px;
	padding-top:20px;
	font-size:10px;
	overflow:hidden;
	}
	
.footerlinks li {
	float:left;
	display:inline;
	position:relative;
	line-height:20px;
	}
	
.footerlinks a {
	margin:0px 20px 0px 0px;
	display:block;
	float:left;
	white-space:nowrap;
	}
	
.perthweb {
	position:absolute; top:10px; right:35px;
	padding-top:55px;
	background:url('../grfx/perthwebLogo.jpg') no-repeat top right;
	font-size:10px;
	letter-spacing:0.1em;
	text-decoration:none;
	}